# DropletObject


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**slug** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.droplet_object import DropletObject

# TODO update the JSON string below
json = "{}"
# create an instance of DropletObject from a JSON string
droplet_object_instance = DropletObject.from_json(json)
# print the JSON string representation of the object
print(DropletObject.to_json())

# convert the object into a dict
droplet_object_dict = droplet_object_instance.to_dict()
# create an instance of DropletObject from a dict
droplet_object_from_dict = DropletObject.from_dict(droplet_object_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


